<nav class='navbar navbar-expand navbar-light'>
    <a class='navbar-brand'>{{blogTitle}}</a>
    <ul class='nav nav-tabs'>
        <li class="nav-item">
            <a class='nav-link' [routerLink]="['/welcome']">Home</a>
        </li>
        <li class="nav-item">
            <a class='nav-link' [routerLink]="['/new-post']">New Post</a>
        </li>
    </ul>
</nav>